@import url(https://fonts.googleapis.com/css?family=Open+Sans);
html {background: transparent url('../images/bg-pages-exp_1l5n82sf.png') no-repeat center top; background-attachment: scroll;}
h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 1010px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1010px;}
